<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fOjlRqyCSr-IfGQFZzFOom:APA91bGsU-eWdRIq19VMjfy87rCzbGLy-iSuOvPg-yzYVnr71gQ9Wkf8CgHrEXwQD1Lkwjid75FRMBUixun5wHrSKD3Lue3Fm0Byrv3vHJMmJatguIuptkU&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757825422655}</string>
</map>
